Subject: Re: bug#55169: Can't combine window-min-height with window-height

From: Juri Linkov <[email-masked]>
Date: Thu, 12 May 2022 19:59:09 +0300

>           > • If the value specifies a function, that function is called
>           >   with one argument—the chosen window.  The function is supposed
>           >   to adjust the height of the window; its return value is
>           >   ignored.  Suitable functions are ‘fit-window-to-buffer’ and
>           >   ‘shrink-window-if-larger-than-buffer’, see *note Resizing
>           >   Windows::.
>
> That text is hard to read due to use of "that function" rather than
> some sort of name.  Would someone please improve this by using a
> metasyntactic variable to refer to it?  It could be
> "@var{size-action}", perhaps.

This excerpt was shown out of context.  In the manual this
metasyntactic variable is named ‘window-height’.